[package]
name = "spiral_temp_test"
workspace = "../../../../workspace"
version.workspace = true
edition.workspace = true
license-file.workspace = true
repository.workspace = true

[dependencies]

fable_library_rust = { workspace = true, features = ["static_do_bindings"] }
thiserror = "1.0"
proptest = "1.4"
nom = "7.1"

[[bin]]
name = "spiral_temp_test"
path = "./main.rs"
